Subject: (IPng 6885) draft-ietf-ipngwg-dns-lookups-03.txt

From: "Matt Crawford" <[email-masked]>
Date: Tue, 15 Dec 1998 12:26:45 -0600

I found & fixed a pervasive typo in the previous DNS Extensions for IPv6
draft.  (The examples were out of sync with the text.  Nobody else
seems to have spotted it.)  I also clarified the name compression
situation.  I submitted a revised version today.

(The IPng chairs passed this to the ADs on Oct 15, although I don't
see it on the IESG status page at http://www.ietf.org/IESG/status.html)

				Matt Crawford
--------------------------------------------------------------------
IETF IPng Working Group Mailing List
IPng Home Page:                      http://playground.sun.com/ipng
FTP archive:                      ftp://playground.sun.com/pub/ipng
Direct all administrative requests to [email-masked]
--------------------------------------------------------------------